﻿table.mainMenu 
{
	border: none;
	height: 31px;
}
td.mainMenu
{
	border: none;
	padding: 0px 40px 0px 40px;
	font-size: 11px;
	font-weight: bold;
	background-image: url("Backgrounds/bg_mainmenu_td.gif");
	background-position: right;
	background-repeat: no-repeat;
}
td.mainMenuActive
{
	border: none;
	padding: 0px 40px 0px 40px;
	font-size: 11px;
	font-weight: bold;
	background-image: url("Backgrounds/bg_mainmenu_td_active.gif");
	background-position: right;
	background-repeat: no-repeat;
}
a.mainMenu:link, a.mainMenu:visited {
	color: #000000;
	text-decoration: none;
}
a.mainMenu:hover, a.mainMenu:active {
	text-decoration: underline;
	color: #000000;
}
table.subMenu 
{
	border: none;
	height: 32px;
}
td.subMenu
{
	border: none;
	padding: 0px 20px 0px 20px;
	color: #ffffff;
	font-size: 9px;
	background-image: url("Backgrounds/bg_submenu_td.gif");
	background-position: right;
	background-repeat: no-repeat;
}
td.subMenuNoLine
{
	border: none;
	padding: 0px 20px 0px 20px;
	color: #ffffff;
	font-size: 9px;
	background-image: url("Backgrounds/bg_submenu_td.gif");
	background-position: left;
	background-repeat: no-repeat;
}
a.subMenu:link, a.subMenu:visited {
	color: #ffffff;
	text-decoration: none;
}
a.subMenu:hover, a.subMenu:active {
	text-decoration: underline;
	color: #ffffff;
}
div.spot
{
    font-weight: bold;
    color: #ffffff;
    background-position: top right;
    background-repeat: no-repeat;
}
div.spotContent
{
	position: relative;
	top: -4px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
    border-right: solid 1px #908f8f;
    border-left: solid 1px #908f8f;
}
div.spotFooter
{
	position: relative;
	top: -4px;
	height: 13px;
	background-position: bottom right;
    background-repeat: no-repeat;
}
a.spot:link, a.spot:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
a.spot:hover, a.spot:active {
	text-decoration: underline;
	color: #ffffff;
	font-weight: normal;
}
table.grid
{
	border: none;
}
th.grid 
{
	border: none;
	height: 23px;
	background: #cccccc;
	background-image: url(Backgrounds/bg_grid_th.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	font-weight: normal;
	font-size: 9px;
	white-space: nowrap;
	text-align: left;
}

td.grid {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right: none;
	border-left: none;
	border-top: none;
	padding: 10px 5px 10px 5px;
	vertical-align: top;
}

/*
td.gridAlt {
	border-color: #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right: none;
	border-left: none;
	border-top: none;
	padding: 5px;
	vertical-align: top;
}
*/
tr.grid {
	background-color: #ffffff;
}

tr.gridHover {
	background-color: #eaeaea;
}

div.spotPanel
{
	position: relative;
	background-color: #eeeeee;
	margin-bottom: 15px;
	padding: 0px;
}

div.spotPanelContent
{
	padding-right: 6px;
	padding-left: 6px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
}

div.spotPanelTop
{
	position: relative;
	height: 10px;
	padding: 0px;
	margin: 0px;
}

div.spotPanelTopLeft
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 10px;
	width: 10px;
	background-image: url("Graphics/spotpanel_corner_tl.gif");
	background-position: top left;
    background-repeat: no-repeat;
    padding: 0px;
	margin: 0px;
}

div.spotPanelTopRight
{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 10px;
	width: 10px;
	background-image: url("Graphics/spotpanel_corner_tr.gif");
	background-position: top right;
    background-repeat: no-repeat;
    padding: 0px;
	margin: 0px;
}

div.spotPanelBottom
{
	position: relative;
	height: 10px;
	padding: 0px;
	margin: 0px;
}

div.spotPanelBottomLeft
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 10px;
	width: 10px;
	background-image: url("Graphics/spotpanel_corner_bl.gif");
	background-position: bottom left;
    background-repeat: no-repeat;
    padding: 0px;
	margin: 0px;
}

div.spotPanelBottomRight
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 10px;
	width: 10px;
	background-image: url("Graphics/spotpanel_corner_br.gif");
	background-position: bottom right;
    background-repeat: no-repeat;
    padding: 0px;
	margin: 0px;
}

div.message {
	width: 97%;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
	padding-top: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 10px;
	background-color: #fffdda;
	border: 1px solid #fdedb4;
	margin-top: 10px;
	margin-bottom: 10px;	
}